{
    "section": [
        {
            "id": "1",
            "text": "Locate & Adjust Vehicle Controls (as needed)",
            "1.1": "Emergency/Parking Brake (applicable to all vehicles except Rivian)",
            "1.2": "Parking controls/gear shift",
            "1.3": "Vehicle Height",
            "1.4": "Mirrors",
            "1.5": "Lights: hazards, interior, headlights, turn signals, and auxiliary (fog)",
            "1.6": "Horn",
            "1.7": "Windshield wipers",
            "1.8": "Window Defroster"
        },
        {
            "id": "2",
            "text": "Vehicle Handling and Braking",
            "2.1": "*Secures seat belt correctly prior to starting vehicle’s drive system*",
            "2.2": "*Eliminates use of cell phone when vehicle is in motion*",
            "2.3": "Steers smoothly with minimal adjustments",
            "2.4": "*Stays centered on lane of travel*",
            "2.5": "Avoids curbs when turning",
            "2.6": "Both hands remain on the steering wheel at 9 & 3",
            "2.7": "Engages turn signals and checks blind spots prior to making turns",
            "2.8": "Checks mirrors every 5-8 seconds",
            "2.9": "*Obeys all traffic signs*"
        },
        {
            "id": "3",
            "text": "Braking, Slowing and Stopping",
            "3.1": "Checks mirrors every 5-8 seconds",
            "3.2": "Tests brakes before descending grades",
            "3.3": "Stops behind crosswalks when stop lines or stop signs are present",
            "3.4": "Maintains appropriate eye-lead time (looking ahead for hazards)",
            "3.5": "*Safely controls vehicle by utilizing vehicle’s brake pedals*",
            "3.6": "Safely utilizes regenerative braking as primary method of operation (EDV Only)"
        }
    ]
}